RubyGems Navigation menu

kankri 0.1.2

Kankri is a library for quickly setting up basic authentication with object-action privileges. It's intended to be used in projects which need a simple auth system with no run-time requirements and little set-up. It isn't intended for mission critical security.

Gemfile
          gem 'kankri', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install kankri
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,368

For this version 569

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - December 24, 2013 (13 KB)
  2. 0.1.1 - December 24, 2013 (13 KB)
  3. 0.1.0 - December 23, 2013 (10.5 KB)